## komodo 0.0.0+p24.04+vunstable+git20251009.0517

=== debian/changelog ===
komodo (0.0.0+p24.04+vunstable+git20251009.0517-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 09 Oct 2025 05:17:53 +0000

komodo (0.0.0-0neon) noble; urgency=medium

  * Initial packaging

 -- Neon CI <neon@kde.org>  Mon, 7 Jul 2025 17:10:07 +1000
