## komodo 0.0.0+p24.04+vunstable+git20251015.1127

=== debian/changelog ===
komodo (0.0.0+p24.04+vunstable+git20251015.1127-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 11:27:24 +0000
