## komodo 0.0.0+p24.04+vunstable+git20251202.0950

=== debian/changelog ===
komodo (0.0.0+p24.04+vunstable+git20251202.0950-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 02 Dec 2025 09:50:28 +0000
