## komodo 0.0.0+p24.04+vunstable+git20260129.0339

=== debian/changelog ===
komodo (0.0.0+p24.04+vunstable+git20260129.0339-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 03:39:13 +0000
