=== debian/changelog ===
komodo (0.0.0+p24.04+vunstable+git20260201.0650-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 06:50:54 +0000
