=== debian/control ===
Source: komodo
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdbusaddons-dev,
               kf6-kdoctools-dev,
               kf6-kguiaddons-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-kirigami-addons-dev,
               kf6-kirigami-dev,
               kf6-kitemmodels-dev,
               kf6-kwindowsystem-dev,
               kf6-qqc2-desktop-style-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               reuse,
               spdx-licenses
Standards-Version: 4.6.2
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/neon-packaging/komodo.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/komodo
Maintainer: Neon CI <neon@kde.org>

Package: komodo
Architecture: any
Section: devel
Depends: kf6-kirigami, kf6-kirigami-addons, ${misc:Depends}, ${shlibs:Depends}
Description: KDE app to manage todo.txt files
 Kirigami GUI frontend for todo.txt files
